{#
/**
 * array 10 point choice Html
 *
 * @var $sColumns   : the columns, generated with the view columns/col.php
 * @var $sHeaders   : the headers, generated with the view rows/cell/thead.php
 * @var $sRows      : the rows, generated with the view rows/answer_row.php
 * @var $extraclass
 * @var $answerwidth
 */
#}
<!-- Array 10 point choice -->

<!-- answer -->
<table class="{{ coreClass }} table table-bordered table-hover table-10-point-array" role="presentation" aria-labelledby="ls-question-text-{{ basename }}">
    <!-- Columns -->
    <colgroup class="col-responses">
        <col class="col-answers" style='width: {{ answerwidth }}%;' />
            {# columns/col.php #}
            {{ sColumns }}
    </colgroup>
    <tbody>
        <tr class="ls-heading ls-header">
                {# rows/cell/thead.php #}
                {{ sHeaders }}
        </tr>
        {# rows/answer_row.php #}
        {{ sRows }}
    </tbody>
</table>

<!-- end of answer -->
